Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12007/?format=api
{ "ob_id": 12007, "uuid": "3228fd0352497a56a98cf0dd1141c6d7", "title": "QUEST Theme 3- Fire Modelling and Forecasting System (FireMAFS)", "abstract": "Fire was the most important disturbance agent worldwide in terms of area and variety of biomass affected, a major mechanism by which carbon is transferred from the land to the atmosphere, and a globally significant source of aerosols and many trace gas species. Despite such clear coupling between fire, climate, and vegetation, fire was not modelled as an interactive component of the climate/earth systems models of full complexity or intermediate complexity, that are used to model terrestrial ecosystem processes principally for simulating CO2 exchanges.\r\n\r\nThe objective of FireMAFS was to resolve these limitations by developing a robust method to forecast fire activity (fire 'danger' indices, ignition probabilities, burnt area, fire intensity etc), via a process-based model of fire-vegetation interactions, tested, improved, and constrained. This used a state-of-the-art EO data products and driven by seasonal weather forecasts issued with many months lead-time.\r\n\r\nFireMAFS was led by Prof Martin Wooster (Kings College, London) with 9 co-investigators from UCL, University of Leicester, University of Reading, ESSC, University of Bristol and CEH.", "keywords": "QUEST, FireMAFS, Fire, modelling, forecasting", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8134/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/428/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/1650/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45959/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72522/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72524/?format=api" ] }